## php-net-ipv4 1.3.1

=== debian/changelog ===
php-net-ipv4 (1.3.1-2) unstable; urgency=low

  * Bumped Standards-Version to 3.8.4
  * Updated Section field to php
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Tue, 30 Mar 2010 15:41:28 +0300

php-net-ipv4 (1.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + bumped Standards-Version to 3.8.3
    + moved upstream URL to Homepage: field
    + added ${misc:Depends} in Depends
  * Updated download link in debian/watch

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Fri, 04 Dec 2009 05:59:49 +0300

php-net-ipv4 (1.3.0-2) unstable; urgency=low

  * Added -f option in pear install, thanks to Gregory Colpart.

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Mon, 30 Jul 2007 17:58:44 +0300

php-net-ipv4 (1.3.0-1) unstable; urgency=low

  * Initial Release. (Closes: #428541)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Tue, 12 Jun 2007 15:05:55 +0300
