=== debian/control ===
Source: php-net-ipv4
Section: php
Priority: optional
Maintainer: Thierry Randrianiriana <randrianiriana@gmail.com>
Build-Depends: debhelper (>= 5), php-pear
Standards-Version: 3.8.4
Homepage: http://pear.php.net/package/Net_IPv4/

Package: php-net-ipv4
Architecture: all
Depends: php-pear, ${misc:Depends}
Description: IPv4 network calculations and validation
 Class used for calculating IPv4 (AF_INET family) address information
 such as network as network address, broadcast address, and IP address
 validity.
