## php-net-ipv4 1.3.4

=== debian/changelog ===
php-net-ipv4 (1.3.4-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:32:30 +0000

php-net-ipv4 (1.3.4-2) unstable; urgency=low

  * Now using PKG-PHP-PEAR team as maintainer
  * Switch to pkg-php-tools and dh-sequencer
  * Add debian/gbp.conf file
  * Add myself as uploader
  * Update debian/copyright to format 1.0
  * Add Vcs-* fields
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 04 Jul 2013 21:00:55 +0700

php-net-ipv4 (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.2
  * Added build-arch and build-indep in debian/rules
  * Changed maintainer email address

 -- Thierry Randrianiriana <thierry@debian.org>  Mon, 07 Nov 2011 13:50:49 +0300
