=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: php-net-ipv4
 Section: php
 Priority: optional
-Maintainer: Thierry Randrianiriana <randrianiriana@gmail.com>
-Build-Depends: debhelper (>= 5), php-pear
-Standards-Version: 3.8.4
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Thierry Randrianiriana <thierry@debian.org>, Prach Pongpanich <prachpub@gmail.com>
+Build-Depends: debhelper (>= 9), pkg-php-tools
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-ipv4.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-ipv4.git
 Homepage: http://pear.php.net/package/Net_IPv4/
 
 Package: php-net-ipv4
